{$I DFS.INC}

unit DFSToolBarReg;

interface

procedure Register;

implementation

uses
  DFSToolBar, DFSAbout, Classes, DesignIntf, DesignEditors;

procedure Register;
begin
  RegisterComponents('DFS', [TDFSToolBar]);
  RegisterPropertyEditor(TypeInfo(string), TDFSToolBar, 'Version',
     TDFSVersionProperty);
end;


end.
